<ion-view>
  <ion-side-menus>
    <!-- Left menu -->
    <ion-side-menu side="left">
      <div class="paddingLR paddingTopMore">
      <ion-list class="dataList first menuList" ng-init="loadNotificationRecords()">
        <ion-item href="#/menu/app/alerts" menu-close>
          <div class="menuIcon midBlock">
            <img src="img/alerts.png" alt="" class="">
            <div class="count">{{notificationRecords_facematch.length}}</div>
          </div>
          <div class="midBlock name">Alerts</div>
        </ion-item>
        <ion-item href="#/menu/app/watchlist" menu-close>
          <div class="menuIcon midBlock">
            <img src="img/watchlist.png" alt="" class="">
          </div>
          <div class="midBlock name">Watchlists</div>
        </ion-item>
        <ion-item href="#/menu/app/enroll" menu-close>
          <div class="menuIcon midBlock">
            <img src="img/enroll.png" alt="" class="">
          </div>
          <div class="midBlock name">Enroll</div>
        </ion-item>
        <ion-item href="#/menu/app/people" menu-close>
          <div class="menuIcon midBlock">
            <img src="img/people.png" alt="" class="">
          </div>
          <div class="midBlock name">People</div>
        </ion-item>
        <ion-item href="#/menu/app/settingsTitle" menu-close>
          <div class="menuIcon midBlock">
            <img src="img/settings.png" alt="" class="">
          </div>
          <div class="midBlock name">Settings</div>
        </ion-item>
        <ion-item menu-close>
          <div class="item-content" ng-controller="loginCtrl" ng-click="logout()">
            <div class="menuIcon midBlock">
              <img src="img/logout.png" alt="" class="">
            </div>
            <div class="midBlock name">Logout</div>
          </div>
        </ion-item>
      </ion-list>
      </div>
    </ion-side-menu>
    <ion-side-menu-content>
      <ion-nav-view></ion-nav-view>
    </ion-side-menu-content>
  </ion-side-menus>
</ion-view>
